@import "material-colors.css";

.navigating {
    cursor: wait !important;
    opacity: 0.7;
}

.container {
    max-width: 1450px !important;
    width: 90% !important;
}

.splash {
    text-align: center;
    margin: 10% 0 0 0;
    box-sizing: border-box;
}

.splash .message {
    font-size: 44px;
    line-height: 44px;
    font-family: Arial, sans-serif;
    margin-bottom: 2rem;
}

.splash .subtitle {
    font-size: 28px;

}

.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}

.splash .fa-spinner {
    text-align: center;
    display: inline-block;
    font-size: 72px;
    margin-top: 50px;
}


.cursor-pointer {
  cursor: pointer;
}

.grid-title {
    border: 1px solid #eee;
    margin: 7px 0;
    text-align: center;
    line-height: 50px;
    font-size: 1.1rem;
    background-color: #00A7D1;
    padding: 0rem;
    color: white;
    padding: 0
}

.content-canvas {
    background-color: #F7F7F7;
    padding-left: 50px;
    padding-right: 50px;
    
}

.content-canvas-white {
    background-color: white;
    
}

.content-with-left-margin {
    padding-left: 10px;
}

.content-left-right-margin {
    padding-left: 10px;
    padding-right: 10px;
}

.btn.withMargin {
    margin-top: 5px;
    margin-bottom: 5px;
}

.btn.withLargeMargin {
    margin-top: 120px;
}

.btn-large.wide {
    margin-top: 20px;
    width: 100%;
}

p.pTouchUp {
    margin-top: 0px;
}

p.pTouchDown {
    margin-bottom: 0px;
}

img.previewContent {
    margin-top: 20px;
    width:100%
}

.position-navbtn {
   /* position: absolute !important;*/
    left: 86%;
    width: 200px;
}

.logo {
    margin:10px 0px 10px 10px
}

table {
    border-collapse: collapse;
}

.mm-ad {
    clear: both;
}


table.mm-ad  {
    /*height: 110px;*/
    border: 1px solid black;
    background-color: white;
}

table.mm-ad  td {
    border-right: 1px solid black;
    background-color: white;
    border-radius: 0px;
    font-size: 1px;
    padding: 1px 1px;
}

table.mm-ad tr.active td.active {
    background-color: #00A7D1;
    opacity: 0.5;
    font-size: 1px;
    padding: 1px 1px;

}

.header-title {
    
    font-size: 2.30rem;
    margin: 1.46rem 0 1.168rem 0;
}

.header-label {
    
    font-size: 1.60rem;
    margin-left: 30px;
    margin-top: 13px;
}

table td {
    padding: 5px 5px;
}

.pagination li.active {
    background-color: #00A7D1 !important
}

.steps {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    padding: 30px;
    text-align: center;
    background-color: #00A7D1;
}

.steps .stepsBox{
    position:relative;
    margin:0 10px;
    height:32px
}
.steps .step{
    display:inline-block;
    position:absolute;
    top:50%;
    margin:-16px 0 0 -16px;height:32px;
    width:32px;
    z-index:100
}
.steps .step .num {
    background-color:rgba(244,244,244,.7);
    line-height:32px;font-size:14px;
    font-weight:600;
    color:#fff;
    height:32px;width:32px;
    display:block;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%
}
.steps .step.active{
    margin:-20px 0 0 -20px;
    height:40px;width:40px
}
.steps .step.active .num{
    font-size:16px;
    height:40px;
    width:40px;
    line-height:40px;
    background-color:#fff;
    color:#00A7D1;
    -webkit-box-shadow:0 3px 5px rgba(0,0,0,.1);
    -moz-box-shadow:0 3px 5px rgba(0,0,0,.1);
    box-shadow:0 3px 5px rgba(0,0,0,.1)
}

.steps .step .num.done {
    padding-top: 3px;
}

.steps .step01{
    left:2%
}
.steps .step02{
    left:15.66%
}
.steps .step03{
    left:30.33%
}
.steps .step04{
    left:48%
}
.steps .step05{
    left:64.66%
}
.steps .step06{
    left:80.33%
}
.steps .step07 {
    left:94%
}
.steps .line{
    display:inline-block;
    z-index:10;
    position:absolute;
    top:50%;
    left:0;
    margin:-1px 0 0 18px;
    height:2px;
    background-color:rgba(244,244,244,.4)
}
.steps .l01{
    left:5.1%;
    width:7%;
}
.steps .l02{
    left:21.2%;
    width:5.7%;
}
.steps .l03{
    left:36%;
    width:7.9%;
}
.steps .l04{
    left:54%;
    width:7.1%;
}
.steps .l05{
    left:72.5%;
    width:4.5%;
}
.steps .l06{
    left:84.5%;
    width:5.5%;
}


.steps .name {
    position: absolute;
    width: 5%;
    text-align: left;
    margin-left: 25px;
    top: 4px;
    color: #fff
}

.steps .n01 {
    left:2%;
}

.steps .n02 {
    left:15.5%;
}

.steps .n03 {
    left:30.5%;
}

.steps .n04 {
    left:48%;
}

.steps .n05 {
    left:64.66%;
}

.steps .n06 {
    left:80.33%;
}

.steps .n07 {
    left:94%;
}

.preview {
    display: block;
    height: 168px;
    width: 120px;
    margin: auto;
}

/* Fliesstext-Inserate */
.word-overview-box {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: 30px;
}
.word-overview {
    float: left;
    color: #000000;
    width: 330px;
    margin: 0px;
}
.word-categorie {
    padding: 5px 10px 5px 10px;
    background-color: #00A7D1;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
   /* font-family: "DINRegular";*/
    font-size: 1.35em;
}
.word-ad {
    background-color: #FFFFFF;
    padding: 15px 10px;
    border-bottom: solid 1px #00A7D1;
    word-wrap: break-word;
    width: 330px;
}
.word-title {
    font-weight: bold;
    display: inline;
    text-transform: uppercase;
}
.word-description {
    display: inline;
    text-align: justify;
}
.word-info {
    font-weight: bold;
    padding-bottom: 10px;
    display: inline;
}
.word-img {
    max-height:250px;
    max-width:330px;
    height:auto;
    width:auto;
    display:block; 
    margin: 0 auto;
    margin-bottom: -20px;
}

.disabled { pointer-events: none; }


/* au table pagination */
.ul.custom-pagination {
  display: inline-block;
  padding: 0;
  margin: 0;
}

ul.custom-pagination li {display: inline;}

ul.custom-pagination li a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
}

ul.custom-pagination li a.active {
  background-color: #25699B;
  color: white;
}

ul.custom-pagination li a:hover:not(.active):not(.disabled) {background-color: #ddd;}

ul.custom-pagination li a.disabled {
  color: darkgrey;
}

.aut-row-selected {
     background-color: lightgray;
}

.pinned { 
    width: 30.5%;
    position: fixed !important;
}

@media only screen
and (max-width : 600px) {
.pinned { 
    position: relative !important;
    }
}


@media only screen
and (max-width : 992px) {
.pinned { 
    width:37%;
    }
}

md-collection-item.collection-item.selected {
    background-color: #ccc;
  }
  
  md-collection-item.collection-item.disabled {
    background-color: #eee;
  }


  .leaflet-container {
    height: 500px;
  }

  .info {
    padding: 6px 8px;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
  }
  .info h4 {
    margin: 0 0 5px;
    color: #777;
  }
  
  .legend {
    line-height: 18px;
    color: #555;
  }
  .legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
  }

  .formats {
    padding: 8px !important;
    cursor: pointer;
  }


  .modal.template_modal {
    top:2% !important;
    max-height: 98% !important;
  }

  .cookie-law {
      height: 100px;
      position: fixed; 
      bottom: 0;
      color: #fff;
      background-color: #005AF6;
      z-index: 1003;
  }

  i.icon-red {
    color: red;
}

